﻿@charset "utf-8";

@media (max-width:991px){
	.menu-box{ display: none; position:absolute; right: 0; top: 90px; z-index:2147483645; width: 120px;}
	.menu-box ul li{ margin-bottom:1px; }
	.menu-box ul li a{ display:block; font-size: 12px; color: #fff; line-height: 40px; text-align: center; background: rgba(243,172,18,0.8); }
	.menu-btn{ position: absolute; top:20px; right: 15px; z-index:2147483647; width: 40px; height: 40px; }
	.menu-btn b{ display: block; position: absolute; width:18px; height:18px; background: #004286; border-radius: 5px; }
	.menu-btn b:nth-child(1){ left: 1px; top: 1px; }
	.menu-btn b:nth-child(2){ left: 21px; top: 1px; }
	.menu-btn b:nth-child(3){ left: 1px; top: 21px; }
	.menu-btn b:nth-child(4){ left: 21px; top: 21px; }
	.menu-btn.active b{ background: #fa9f23; transform: rotate(90deg); }
}

@media (max-width:767px){
	.menu-box{top:70px; width: 100px;}
	.menu-btn{  top: 14px; width: 32px; height: 32px; }
	.menu-btn b{ width: 14px; height: 14px; }
	.menu-btn b:nth-child(2){ left: 16px;}
	.menu-btn b:nth-child(3){ top: 16px; }
	.menu-btn b:nth-child(4){ left: 16px; top: 16px; }
	
}

@media (max-width:479px){
	.menu-box{top:65px;}
}